<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100055.title</key>
	<string>Appunti di Scrivener</string>
	<key>100073.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuova nota.</string>
	<key>100073.ibShadowedToolTip</key>
	<string>Aggiungi nuova nota.</string>
	<key>100074.ibExternalAccessibilityDescription</key>
	<string>Elimina le note selezionate dal disco.</string>
	<key>100074.ibShadowedToolTip</key>
	<string>Elimina le note selezionate dal disco.</string>
	<key>100079.title</key>
	<string>Invia a progetto...</string>
	<key>45.title</key>
	<string>Invia a progetto...</string>
</dict>
</plist>
